WhatsApp Messenger Drops Support for iOS 9

WhatsApp Messenger Drops Support for iOS 9

Posted by · 2494 views · Translate

The WhatsApp Messenger app has dropped support for iOS 9, meaning users will need to have an iPhone 5 or newer to access the service.

The change is detailed in a support document...

About supported operating systems
We provide support for and recommend using the following devices:

● Android running OS 4.0.3 and newer
● iPhone running iOS 10 and newer
● Select phones running KaiOS 2.5.1 newer, including JioPhone and JioPhone 2

The change is likely to affect a minimal amount of users as most are running a much newer software version. You can download WhatsApp Messenger from the App Store for free at the link below.

Download


WhatsApp Messenger Drops Support for iOS 9WhatsApp Messenger Drops Support for iOS 9
WhatsApp Messenger Drops Support for iOS 9

Recent